Subject: (urth) Re: White Fountains [Digest urth.v007.n008]

From: John Bishop <jbishop at alexus.zko.dec.com>
Date: Fri, 13 Feb 1998 13:48:55 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

It's my understanding that white holes aren't permanent,
as they rapidly "fill up" their neighborhood with matter,
thus driving a collapse into a black hole.  I'm not a
physicist, so I may be wrong, or it might depend on the
rate, etc.

However, if I accepth the physics, I'm still puzzled by
the odd use of "higher" and "lower": the natural use of
the terms would have matter/energy falling from a higher
universe to a lower one.  In the higher universe this is
a black hole; in the lower universe it is a white
fountain.  Is the use of "lower universe" as the source 
of the White Fountain in the books?

Could one of the Kabbalahists on the list please list
the worlds and their relations?  

       -John